Debian Bug report logs - #501997
splashy: FTBFS when DEB_BUILD_OPTIONS is set to noopt,nostrip

version graph

Package: splashy; Maintainer for splashy is (unknown);

Reported by: Patrick Schoenfeld <schoenfeld@in-medias-res.com>

Date: Sun, 12 Oct 2008 15:12:01 UTC

Severity: serious

Tags: patch

Found in version splashy/0.3.10-2

Fixed in versions 0.3.10-2.1, splashy/0.3.12-1

Done: Fathi Boudra <fabo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#501997; Package splashy. (Sun, 12 Oct 2008 15:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Schoenfeld <schoenfeld@in-medias-res.com>:
New Bug report received and forwarded. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Sun, 12 Oct 2008 15:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Patrick Schoenfeld <schoenfeld@in-medias-res.com>
To: submit@bugs.debian.org
Subject: splashy: FTBFS when DEB_BUILD_OPTIONS is set to noopt,nostrip
Date: Sun, 12 Oct 2008 17:08:59 +0200
[Message part 1 (text/plain, inline)]
Package: splashy
Severity: serious
Tags: patch
thanks

Hi,

because I intend to debug a segfault in splashy I tried to built the
package with DEB_BUILD_OPTIONS=noopt,nostrip. This did not work, because

creating splashy
cc -DHAVE_CONFIG_H -I. -I..  -D_REENTRANT -I/usr/include/glib-2.0
-I/usr/lib/glib-2.0/include -I/usr/include/directfb
-I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -g -O2 -g -Wall
-O0 -Wall -Werror -DG_DISABLE_ASSERT -DG_DISABLE_CHECKS -c -o
splashy_config-splashy_config-main.o `test -f 'splashy_config-main.c' ||
echo './'`splashy_config-main.c
cc1: warnings being treated as errors
splashy_config-main.c: In function ‘main’:
splashy_config-main.c:154: error: implicit declaration of function
‘setlocale’
splashy_config-main.c:154: error: ‘LC_ALL’ undeclared (first use in this
function)
splashy_config-main.c:154: error: (Each undeclared identifier is
reported only once
splashy_config-main.c:154: error: for each function it appears in.)

The fix is simple. Its just neccessary to add

#include <locale.h>

at line 44 of src/splashy_config-main.c

Thanks and best Regards,
Patrick
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#501997; Package splashy. (Sun, 12 Oct 2008 15:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bradley Smith <brad@brad-smith.co.uk>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Sun, 12 Oct 2008 15:57:02 GMT) Full text and rfc822 format available.

Message #10 received at 501997@bugs.debian.org (full text, mbox):

From: Bradley Smith <brad@brad-smith.co.uk>
To: 501997@bugs.debian.org, control@bugs.debian.org
Subject: Re: splashy: FTBFS when DEB_BUILD_OPTIONS is set to noopt,nostrip
Date: Sun, 12 Oct 2008 16:56:18 +0100
[Message part 1 (text/plain, inline)]
tags 501997 +patch

I've tested this and it does indeed fix the problem.

I have attached a patch with the actual changes needed.

Let me know if you would like an NMU.

Regards,
Bradley Smith

-- 
Bradley Smith  <brad@brad-smith.co.uk>                  GPG: 0xC718D347
[501997.diff.txt (text/plain, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Tags added: patch Request was from Bradley Smith <brad@brad-smith.co.uk> to control@bugs.debian.org. (Sun, 12 Oct 2008 15:57:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#501997; Package splashy. (Wed, 15 Oct 2008 10:33:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Tim Dijkstra" <tim@famdijkstra.org>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Wed, 15 Oct 2008 10:33:14 GMT) Full text and rfc822 format available.

Message #17 received at 501997@bugs.debian.org (full text, mbox):

From: "Tim Dijkstra" <tim@famdijkstra.org>
To: "Bradley Smith" <brad@brad-smith.co.uk>, 501997@bugs.debian.org
Subject: Re: [Splashy-devel] Bug#501997: splashy: FTBFS when DEB_BUILD_OPTIONS is set to noopt, nostrip
Date: Wed, 15 Oct 2008 12:14:36 +0200 (CEST)
Bradley Smith schreef:
> tags 501997 +patch
>
> I've tested this and it does indeed fix the problem.
>
> I have attached a patch with the actual changes needed.
>
> Let me know if you would like an NMU.

I would first want to know why we need that header. Why does it only show
up if you try to build with these special build options?

grts Tim





Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#501997; Package splashy. (Wed, 15 Oct 2008 11:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Wed, 15 Oct 2008 11:18:18 GMT) Full text and rfc822 format available.

Message #22 received at 501997@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: "Tim Dijkstra" <tim@famdijkstra.org>, "Bradley Smith" <brad@brad-smith.co.uk>
Cc: <501997@bugs.debian.org>
Subject: Re: Bug#501997: [Splashy-devel] Bug#501997: splashy: FTBFS when DEB_BUILD_OPTIONS is set to noopt, nostrip
Date: Wed, 15 Oct 2008 12:12:50 +0100
Tim Dijkstra wrote, 2008-10-15 12:38 +0200:
> Bradley Smith schreef:
>> tags 501997 +patch
>>
>> I've tested this and it does indeed fix the problem.
>>
>> I have attached a patch with the actual changes needed.
>>
>> Let me know if you would like an NMU.
>
> I would first want to know why we need that header. Why does it only
> show up if you try to build with these special build options?

If you're building with optimisations enabled, as a Debian package will by 
default, then libintl.h will pull in locale.h for you:

[...]
/* Optimized version of the function above.  */
#if defined __OPTIMIZE__ && !defined __cplusplus
[...]
/* We need LC_MESSAGES for `dgettext'.  */
# include <locale.h>
[...]

DEB_BUILD_OPTIONS=noopt calls gcc with -O0, thereby not defining 
__OPTIMIZE__ and not implicitly pulling in locale.h.

Regards,

Adam 





Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#501997; Package splashy. (Wed, 15 Oct 2008 12:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Tim Dijkstra" <tim@famdijkstra.org>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Wed, 15 Oct 2008 12:27:02 GMT) Full text and rfc822 format available.

Message #27 received at 501997@bugs.debian.org (full text, mbox):

From: "Tim Dijkstra" <tim@famdijkstra.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: "Tim Dijkstra" <tim@famdijkstra.org>, "Bradley Smith" <brad@brad-smith.co.uk>, 501997@bugs.debian.org
Subject: Re: Bug#501997: [Splashy-devel] Bug#501997: splashy: FTBFS when DEB_BUILD_OPTIONS is set to noopt, nostrip
Date: Wed, 15 Oct 2008 14:25:05 +0200 (CEST)
Adam D. Barratt schreef:
> Tim Dijkstra wrote, 2008-10-15 12:38 +0200:
>> Bradley Smith schreef:
>>> tags 501997 +patch
>>>
>>> I've tested this and it does indeed fix the problem.
>>>
>>> I have attached a patch with the actual changes needed.
>>>
>>> Let me know if you would like an NMU.
>>
>> I would first want to know why we need that header. Why does it only
>> show up if you try to build with these special build options?
>
> If you're building with optimisations enabled, as a Debian package will by
> default, then libintl.h will pull in locale.h for you:
>
> [...]
> /* Optimized version of the function above.  */
> #if defined __OPTIMIZE__ && !defined __cplusplus
> [...]
> /* We need LC_MESSAGES for `dgettext'.  */
> # include <locale.h>
> [...]
>
> DEB_BUILD_OPTIONS=noopt calls gcc with -O0, thereby not defining
> __OPTIMIZE__ and not implicitly pulling in locale.h.

OK, very clear. I'll add this when I'm working on splashy for fixing the
RC bug.

grts Tim





Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#501997; Package splashy. (Sun, 26 Oct 2008 10:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Sun, 26 Oct 2008 10:21:04 GMT) Full text and rfc822 format available.

Message #32 received at 501997@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 501997@bugs.debian.org
Cc: 501997-subscribe@bugs.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>, "Tim Dijkstra <tim"@famdijkstra.org
Subject: NMU?
Date: Sun, 26 Oct 2008 09:10:47 +0100
[Message part 1 (text/plain, inline)]
Hey,

as I'm working on splashy, I guess he'll just do a quick NMU for this
bug. Or are you working on a MU anyway?
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#501997; Package splashy. (Sun, 26 Oct 2008 10:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Sun, 26 Oct 2008 10:21:05 GMT) Full text and rfc822 format available.

Message #37 received at 501997@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 501997@bugs.debian.org
Cc: 501997-subscribe@bugs.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>, Tim Dijkstra <tim@famdijkstra.org>
Subject: Re: NMU?
Date: Sun, 26 Oct 2008 10:17:14 +0100
[Message part 1 (text/plain, inline)]
On dim, 2008-10-26 at 09:10 +0100, Yves-Alexis Perez wrote:
> Hey,
> 
> as I'm working on splashy, I guess he'll just do a quick NMU for this
> bug. Or are you working on a MU anyway?

Attached intended debdiff.
-- 
Yves-Alexis
[splashy-debdiff.patch (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#501997; Package splashy. (Tue, 28 Oct 2008 07:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Tue, 28 Oct 2008 07:54:03 GMT) Full text and rfc822 format available.

Message #42 received at 501997@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 501997@bugs.debian.org
Cc: Splashy Devel <splashy-devel@lists.alioth.debian.org>, Tim Dijkstra <tim@famdijkstra.org>
Subject: Re: NMU?
Date: Tue, 28 Oct 2008 08:50:52 +0100
[Message part 1 (text/plain, inline)]
On dim, 2008-10-26 at 10:17 +0100, Yves-Alexis Perez wrote:
> On dim, 2008-10-26 at 09:10 +0100, Yves-Alexis Perez wrote:
> > Hey,
> > 
> > as I'm working on splashy, I guess he'll just do a quick NMU for
> this
> > bug. Or are you working on a MU anyway?
> 
> Attached intended debdiff.

I've uploaded the attached debdiff to DELAYED/1. It does *not* fix the
breakage related to /etc/splashy replaced by a symlink, which bites
upgrades in lenny/sid.

Cheers,
-- 
Yves-Alexis
[splashy-debdiff.diff (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Yves-Alexis Perez <corsac@debian.org>:
You have taken responsibility. (Wed, 29 Oct 2008 09:36:09 GMT) Full text and rfc822 format available.

Notification sent to Patrick Schoenfeld <schoenfeld@in-medias-res.com>:
Bug acknowledged by developer. (Wed, 29 Oct 2008 09:36:09 GMT) Full text and rfc822 format available.

Message #47 received at 501997-close@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 501997-close@bugs.debian.org
Subject: Bug#501997: fixed in splashy 0.3.10-2.1
Date: Wed, 29 Oct 2008 09:18:24 +0000
Source: splashy
Source-Version: 0.3.10-2.1

We believe that the bug you reported is fixed in the latest version of
splashy, which is due to be installed in the Debian FTP archive:

libsplashy1-dev_0.3.10-2.1_amd64.deb
  to pool/main/s/splashy/libsplashy1-dev_0.3.10-2.1_amd64.deb
libsplashy1_0.3.10-2.1_amd64.deb
  to pool/main/s/splashy/libsplashy1_0.3.10-2.1_amd64.deb
splashy_0.3.10-2.1.diff.gz
  to pool/main/s/splashy/splashy_0.3.10-2.1.diff.gz
splashy_0.3.10-2.1.dsc
  to pool/main/s/splashy/splashy_0.3.10-2.1.dsc
splashy_0.3.10-2.1_amd64.deb
  to pool/main/s/splashy/splashy_0.3.10-2.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 501997@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yves-Alexis Perez <corsac@debian.org> (supplier of updated splashy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 28 Oct 2008 08:43:57 +0100
Source: splashy
Binary: splashy libsplashy1 libsplashy1-dev
Architecture: source amd64
Version: 0.3.10-2.1
Distribution: unstable
Urgency: high
Maintainer: Splashy Devel <splashy-devel@lists.alioth.debian.org>
Changed-By: Yves-Alexis Perez <corsac@debian.org>
Description: 
 libsplashy1 - Library to draw splash screen on boot, shutdown, resume or suspen
 libsplashy1-dev - Library to draw splash screen on boot, shutdown, resume or suspen
 splashy    - A complete user-space boot splash system
Closes: 501997
Changes: 
 splashy (0.3.10-2.1) unstable; urgency=high
 .
   * Non-maintainer upload, urgency=high for RC bug fix.
   * 02_add_missing_headers added, fix FTBFBS with
     DEB_BUILD_OPTIONS=noopt,nostrip. Thanks Bradley Smith       closes: #501997
   * debian/splashy.{preinst,postinst,postrm}: use sh -e to make sure errors are
     caught.
   * debian/control:
     - update standards version to 3.8.0, no changes needed.
     - add build-dep on rpath.
     - use the debian splashy repository instead of upstream one.
   * debian/rules:
     - remove rpath on /sbin/splashy.
Checksums-Sha1: 
 bb81b1be033a6d18b0b7937b206fa596ce69582e 1471 splashy_0.3.10-2.1.dsc
 04a6e298ecc93ce164224d326f9a657ee7e31053 9430 splashy_0.3.10-2.1.diff.gz
 eadcc89001fbe3ce1e5ad6f3f31a665d8a81121e 1205414 splashy_0.3.10-2.1_amd64.deb
 85cf90f45dbe2749df163c00d5ea604362088293 41112 libsplashy1_0.3.10-2.1_amd64.deb
 e40c962825f621e5abc89913b94ed0b1cc904f46 31070 libsplashy1-dev_0.3.10-2.1_amd64.deb
Checksums-Sha256: 
 9af565c76593d88ae5b989612b6cd02fd3a0f3a4cc0995294c8b0985bb600c75 1471 splashy_0.3.10-2.1.dsc
 1fcd57f64bc17f0fe7c9f18875456ab6db83ea914d081af10c46cf5b1f7c58b8 9430 splashy_0.3.10-2.1.diff.gz
 9c14f0e67f2ed79029f19e137fb31c134b4e8acce7fe6ca697755aa3f0ceebb9 1205414 splashy_0.3.10-2.1_amd64.deb
 1f93dfa9b6c5e6562436ce193c787c7679b5ca1dc4bcbe5d95f31031a8c4be1f 41112 libsplashy1_0.3.10-2.1_amd64.deb
 b3d8dc95ed41d3bce582afab0f3a7616e68447fc178e709a2c0781507c4cfd07 31070 libsplashy1-dev_0.3.10-2.1_amd64.deb
Files: 
 14a4e446baa42c8af34bc0329ffeb507 1471 graphics optional splashy_0.3.10-2.1.dsc
 8284ad05c9b2161cec1d2bf11af8b31d 9430 graphics optional splashy_0.3.10-2.1.diff.gz
 9110e5424453eba7ca56beb74df94c5f 1205414 graphics optional splashy_0.3.10-2.1_amd64.deb
 68f9bde6b6584eff5596d9900666e1e4 41112 libs optional libsplashy1_0.3.10-2.1_amd64.deb
 f75d085e912f64f3427776f0f3fe41ac 31070 libdevel optional libsplashy1-dev_0.3.10-2.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkGw90ACgkQTUTAIMXAW64GcgCfczprOHqo1rHEuXvHX5ICxReM
jjsAmwUKyu1dNDfPWvGxHVA9cCnvt1rj
=dF/7
-----END PGP SIGNATURE-----





Bug marked as found in version 0.3.10-2. Request was from "Tom Parker" <palfrey@tevp.net> to control@bugs.debian.org. (Thu, 30 Oct 2008 19:09:06 GMT) Full text and rfc822 format available.

Reply sent to Fathi Boudra <fabo@debian.org>:
You have taken responsibility. (Sun, 09 Nov 2008 15:33:38 GMT) Full text and rfc822 format available.

Notification sent to Patrick Schoenfeld <schoenfeld@in-medias-res.com>:
Bug acknowledged by developer. (Sun, 09 Nov 2008 15:33:39 GMT) Full text and rfc822 format available.

Message #54 received at 501997-close@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: 501997-close@bugs.debian.org
Subject: Bug#501997: fixed in splashy 0.3.12-1
Date: Sun, 09 Nov 2008 15:32:03 +0000
Source: splashy
Source-Version: 0.3.12-1

We believe that the bug you reported is fixed in the latest version of
splashy, which is due to be installed in the Debian FTP archive:

libsplashy1-dev_0.3.12-1_amd64.deb
  to pool/main/s/splashy/libsplashy1-dev_0.3.12-1_amd64.deb
libsplashy1_0.3.12-1_amd64.deb
  to pool/main/s/splashy/libsplashy1_0.3.12-1_amd64.deb
splashy_0.3.12-1.diff.gz
  to pool/main/s/splashy/splashy_0.3.12-1.diff.gz
splashy_0.3.12-1.dsc
  to pool/main/s/splashy/splashy_0.3.12-1.dsc
splashy_0.3.12-1_amd64.deb
  to pool/main/s/splashy/splashy_0.3.12-1_amd64.deb
splashy_0.3.12.orig.tar.gz
  to pool/main/s/splashy/splashy_0.3.12.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 501997@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fathi Boudra <fabo@debian.org> (supplier of updated splashy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 09 Nov 2008 12:21:19 +0100
Source: splashy
Binary: splashy libsplashy1 libsplashy1-dev
Architecture: source amd64
Version: 0.3.12-1
Distribution: unstable
Urgency: low
Maintainer: Fathi Boudra <fabo@debian.org>
Changed-By: Fathi Boudra <fabo@debian.org>
Description: 
 libsplashy1 - Library to draw splash screen on boot, shutdown, resume or suspen
 libsplashy1-dev - Library to draw splash screen on boot, shutdown, resume or suspen
 splashy    - A complete user-space boot splash system
Closes: 411061 411061 454917 454917 478313 485307 486400 490068 492643 496621 497118 497313 498861 499972 501315 501997
Changes: 
 splashy (0.3.12-1) unstable; urgency=low
 .
   [ Luis Mondesi ]
   * New upstream release:
     - Updates in uswsusp. (Closes: #498861)
     - Fix desktop-base breaks Splashy. (Closes: #501315)
     - Splashy displays note about running update-initramfs. (Closes: #478313)
     - (Closes: #486400, #485307, #411061, #454917, #490068, #492643)
       (Closes: #497118, #499972, #411061, #454917, #496621, #497313)
   * Remove 01_lsb-base-logging.sh_bug486139 patch. Merged upstream.
   * Remove 02_add_missing_headers patch. Merged upstream. (Closes: #501997)
     Fix FTBFBS with DEB_BUILD_OPTIONS=noopt,nostrip. Thanks to Bradley Smith.
 .
   [ Fathi Boudra ]
   * Add 01_fix_themes_path patch: fix config.xml.in path.
   * debian/splashy.postinst: make sure we use /usr/share/splashy/themes in
     /etc/splashy config.xml file.
 .
   [ Yves-Alexis Perez ]
   * debian/splashy.{preinst,postinst,postrm}: use sh -e to make sure errors are
     caught.
   * debian/control:
     - update standards version to 3.8.0, no changes needed.
     - add build-dep on rpath.
     - use the debian splashy repository instead of upstream one.
   * debian/rules:
     - remove rpath on /sbin/splashy.
Checksums-Sha1: 
 d03751532ff8429f4f1784bfcb8c6d61219f2775 1588 splashy_0.3.12-1.dsc
 4e721222b20b8fd3fbb8c845ed5c0f05ccead68a 1608017 splashy_0.3.12.orig.tar.gz
 396da9535d0b74e88a73376875128433c776f8e5 9556 splashy_0.3.12-1.diff.gz
 2764a5721075ff8222a1a63bc51bf978f0bd3ad1 1209292 splashy_0.3.12-1_amd64.deb
 17749c0db6cdf2aad1f107bd1f24638955000cbc 43512 libsplashy1_0.3.12-1_amd64.deb
 2e777c6f5d30b7ffacab2441e73dfef1063fd97c 32732 libsplashy1-dev_0.3.12-1_amd64.deb
Checksums-Sha256: 
 7046a9ded4727ddb6716b588ccb5bb5927ed0153cba58e6a260d654e5d8515d8 1588 splashy_0.3.12-1.dsc
 91bd95deb9ac17e423e6d064df140dde2f0278b981e6deac04b36da7a6fc2837 1608017 splashy_0.3.12.orig.tar.gz
 181b7d1b8b3c5fe3c184e3f028fba7bfef0031c2af44f079a1f30f30c6b36bea 9556 splashy_0.3.12-1.diff.gz
 94cf4f7afe2fd17872d895e66d2c24165883ead71020f2795db0435397fa4fd5 1209292 splashy_0.3.12-1_amd64.deb
 22b0c6a7d7fd16cba96025e01e98180792f636dc26ece039594e5fb394277b63 43512 libsplashy1_0.3.12-1_amd64.deb
 684442ecd8f7f2b001859250b36af66bc45965c80f8386e9b635937ac8af91f9 32732 libsplashy1-dev_0.3.12-1_amd64.deb
Files: 
 0978b3d27c9c360c3f726797d2b68c78 1588 graphics optional splashy_0.3.12-1.dsc
 ef5f89ffe9dbd831b78ff40e81d70588 1608017 graphics optional splashy_0.3.12.orig.tar.gz
 b0ec1b22285a770c25b4a2c09e688478 9556 graphics optional splashy_0.3.12-1.diff.gz
 c7b9f1ecc5de96675f644438651010cf 1209292 graphics optional splashy_0.3.12-1_amd64.deb
 2dc4590b58b0431e2308ba9bcb7fa05d 43512 libs optional libsplashy1_0.3.12-1_amd64.deb
 9be18c3b3e9e9c128c165efb4315a381 32732 libdevel optional libsplashy1-dev_0.3.12-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iJwEAQECAAYFAkkW8S4ACgkQjPU19mqlcveJZQP/fsTsFmQyYd4tjoUvOrDa7BfX
4M2tnILGx77mThHRzDi64dVww73ZB848Ty6yrBZOHU/spIWxRX4sIGIFKB3pLKUE
5l/wQ8WZj6A+nigxesGlDxs5x7B0h56lNFoB598bWEvO7UxUNuYhStuNIoh+gCgV
2CdUZmSU9f0zpklTYj0=
=KF3d
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 08 Dec 2008 07:33:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:04:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.